% -*-trale-prolog-*-
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%   $RCSfile: lexicon.pl,v $
%%  $Revision: 1.5 $
%%      $Date: 2005/10/20 08:17:02 $
%%     Author: Stefan Mueller (Stefan.Mueller@cl.uni-bremen.de)
%%    Purpose: Eine kleine Spielzeuggrammatik für die Lehre
%%   Language: Trale
%      System: TRALE 2.7.5 (release ) under Sicstus 3.10.1
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

das ---> (word,
  head:(det,
        num:sg,
        case:nom),
  subcat:[] ).

das ---> (word,
  head:(det,
        num:sg,
        case:acc),
  subcat:[] ).

der ---> (word,
  head:(det,
        num:sg,
        case:nom),
  subcat:[] ).

% wir gedenken der Frau
der ---> (word,
  head:(det,
        num:sg,
        case:gen),
  subcat:[] ).

% wir helfen der Frau
der ---> (word,
            head:(det,
                  num:sg,
                  case:dat),
            subcat:[] ).

% wir gedenken der Frauen
der ---> (word,
  head:(det,
        num:pl,
        case:gen),
  subcat:[] ).

% dem Mann
dem ---> (word,
  head:(det,
        num:sg,
        case:dat),
  subcat:[] ).

% den Mann
den ---> (word,
  head:(det,
        num:sg,
        case:acc),
  subcat:[] ).

% helfen den Frauen
den ---> (word,
  head:(det,
        num:pl,
        case:dat),
  subcat:[] ).

des ---> (word,
  head:(det,
        num:sg,
        case:gen),
  subcat:[] ).

die ---> (word,
  head:(det,
        num:sg,
        case:nom),
  subcat:[] ).

die ---> (word,
  head:(det,
        num:sg,
        case:acc),
  subcat:[] ).

die ---> (word,
  head:(det,
        num:pl,
        case:nom),
  subcat:[] ).

die ---> (word,
  head:(det,
        num:pl,
        case:acc),
  subcat:[] ).


ein ---> (word,
  head:(det,
        num:sg,
        case:nom),
  subcat:[] ).

ein ---> (word,
  head:(det,
        num:sg,
        case:acc),
  subcat:[] ).

eine ---> (word,
  head:(det,
        num:sg,
        case:nom),
  subcat:[] ).

eine ---> (word,
  head:(det,
        num:sg,
        case:acc),
  subcat:[] ).

einen ---> (word,
  head:(det,
        num:sg,
        case:acc),
  subcat:[] ).

einem ---> (word,
  head:(det,
        num:sg,
        case:dat),
  subcat:[] ).

einer ---> (word,
  head:(det,
        num:sg,
        case:gen),
  subcat:[] ).

einer ---> (word,
  head:(det,
        num:sg,
        case:dat),
  subcat:[] ).

alle ---> (word,
  head:(det,
        num:pl,
        case:nom),
  subcat:[] ).

alle ---> (word,
  head:(det,
        num:pl,
        case:acc),
  subcat:[] ).

allen ---> (word,
  head:(det,
        num:pl,
        case:dat),
  subcat:[] ).

aller ---> (word,
  head:(det,
        num:pl,
        case:gen),
  subcat:[] ).

hund ---> (word,
  head:(noun,
        per:third,
        num:sg,
        case:nom),
  subcat:[(head:(det,
                 num:sg,
                 case:nom)) ] ).


hund ---> (word,
  head:(noun,
        per:third,
        num:sg,
        case:dat),
  subcat:[(head:(det,
                 num:sg,
                 case:dat)) ] ).

hund ---> (word,
  head:(noun,
        per:third,
        num:sg,
        case:acc),
  subcat:[(head:(det,
                 num:sg,
                 case:acc)) ] ).

hundes ---> (word,
  head:(noun,
        per:third,
        num:sg,
        case:gen),
  subcat:[(head:(det,
                 num:sg,
                 case:gen)) ] ).


hunde ---> (word,
  head:(noun,
        per:third,
        num:pl,
        case:nom),
  subcat:[(head:(det,
                 num:pl,
                 case:nom)) ]  ).

hunde ---> (word,
  head:(noun,
        per:third,
        num:pl,
        case:gen),
  subcat:[(head:(det,
                 num:pl,
                 case:gen)) ]  ).

hunde ---> (word,
  head:(noun,
        per:third,
        num:pl,
        case:acc),
  subcat:[(head:(det,
                 num:pl,
                 case:acc)) ]  ).

hunden ---> (word,
  head:(noun,
        per:third,
        num:pl,
        case:dat),
  subcat:[(head:(det,
                 num:pl,
                 case:dat)) ]  ).

katze ---> (word,
  head:(noun,
        per:third,
        num:sg,
        case:nom),
  subcat:[(head:(det,
                 num:sg,
                 case:nom)) ] ).

katze ---> (word,
  head:(noun,
        per:third,
        num:sg,
        case:gen),
  subcat:[(head:(det,
                 num:sg,
                 case:gen)) ] ).

katze ---> (word,
  head:(noun,
        per:third,
        num:sg,
        case:dat),
  subcat:[(head:(det,
                 num:sg,
                 case:dat)) ] ).

katze ---> (word,
  head:(noun,
        per:third,
        num:sg,
        case:acc),
  subcat:[(head:(det,
                 num:sg,
                 case:acc)) ] ).

katzen ---> (word,
  head:(noun,
        per:third,
        num:pl),
  subcat:[(head:(det,
                 num:pl)) ] ).


schaf ---> (word,
  head:(noun,
        per:third,
        num:sg,
        case:nom),
  subcat:[(head:(det,
                 num:sg,
                 case:nom)) ] ).


schaf ---> (word,
  head:(noun,
        per:third,
        num:sg,
        case:dat),
  subcat:[(head:(det,
                 num:sg,
                 case:dat)) ] ).
schaf ---> (word,
  head:(noun,
        per:third,
        num:sg,
        case:acc),
  subcat:[(head:(det,
                 num:sg,
                 case:acc)) ] ).
schafes ---> (word,
  head:(noun,
        per:third,
        num:sg,
        case:gen),
  subcat:[(head:(det,
                 num:sg,
                 case:gen)) ] ).


schafe ---> (word,
  head:(noun,
        per:third,
        num:pl,
        case:nom),
  subcat:[(head:(det,
                 num:pl,
                 case:nom)) ] ).

schafe ---> (word,
  head:(noun,
        per:third,
        num:pl,
        case:gen),
  subcat:[(head:(det,
                 num:pl,
                 case:gen)) ] ).


schafe ---> (word,
  head:(noun,
        per:third,
        num:pl,
        case:acc),
  subcat:[(head:(det,
                 num:pl,
                 case:acc)) ] ).

schafen ---> (word,
  head:(noun,
        per:third,
        num:pl,
        case:dat),
  subcat:[(head:(det,
                 num:pl,
                 case:dat)) ] ).

ich ---> (word,
  head:(noun,
        per:first,
        num:sg,
        case:nom),
  subcat:[]).

bellt ---> (word,
  head:verb,
  subcat:[(head:(noun,
                 per:third,
                 num:sg,
                 case:nom), subcat:[]) ] ).

bellen ---> (word,
  head:verb,
  subcat:[ (head:(noun,
                  per:third,
                  num:pl,
                  case:nom), subcat:[])] ).

jagt ---> (word,
  head:verb,
  subcat:[ (head:(noun,
                  per:third,
                  num:sg,
                  case:nom),
               subcat:[]), (head:(noun,
                                  case:acc),
                               subcat:[]) ] ).

kennt ---> (word,
  head:verb,
  subcat:[ (head:(noun,
                  per:third,
                  num:sg,
                  case:nom), subcat:[]), (head:(noun,
                                                case:acc),
                                             subcat:[]) ] ).
gab ---> (word,
  head:verb,
  subcat:[ (head:(noun,
                  per:third,
                  num:sg,
                  case:nom), subcat:[]),
           (head:(noun,
                  case:dat),
               subcat:[]),
           (head:(noun,
                  case:acc),
               subcat:[]) ] ).

gab ---> (word,
  head:verb,
  subcat:[ (head:(noun,
                  per:first,
                  num:sg,
                  case:nom), subcat:[]),
           (head:(noun,
                  case:dat),
               subcat:[]),
           (head:(noun,
                  case:acc),
               subcat:[]) ] ).

gibt ---> (word,
  head:verb,
  subcat:[ (head:(noun,
                  per:third,
                  num:sg,
                  case:nom), subcat:[]),
           (head:(noun,
                  case:dat),
               subcat:[]),
           (head:(noun,
                  case:acc),
               subcat:[]) ] ).

gibt ---> (word,
  head:verb,
  subcat:[ (head:(noun,
                  per:third,
                  num:sg,
                  case:nom), subcat:[]),
           (head:(noun,
                  case:acc),
               subcat:[]),
           (head:(noun,
                  case:dat),
               subcat:[]) ] ).

erinnert ---> (word,
  head:verb,
  subcat:[ (head:(noun,
                  per:third,
                  num:sg,
                  case:nom), subcat:[]),
           (head:(noun,
                  case:acc),
               subcat:[]),
           (head:prep, subcat:[]) ] ).


an ---> (word,
  head:prep,
  subcat:[(head:noun, subcat:[]) ] ).



